{
  "verseBefore": "Yôôych gô tek Kơy Yaak e qwuyen tol daak đnooy: \\q “Lơơy Kơy đong e ji heq e, laa Kơy vah, \n\\q2\n Kadraq dik hyioh jăk vii Kadraq heq xưh xadrah kaluh varơuq nưq.\\q\n\\f +\\ft Muuyq sôôq rahlăăp đok: \\fqa Wơơy Lôôk, Kơy đong e, heq e, ji măn e, Kadraq dik hyioh jăk vii Kadraq heq xưh xadrah kaluh varơuq nưq \\fqa*.\\f*\n\\q",
  "verseAfter": "Yôôych gô tek kơy yaak ku daak đnooy: \\q “Kuh Kơy đong e ji heq e, laa Kơy Vah, \n\\q2\n Kadraq laa hyioh jăk vii Kadraq heq xưh xadrah kaluh varơuq neq.\\q\n\\f +\\ft Muuyq sôôq rahlăăp đok: \\fqa Wơơy Lôôk, Kơy đong e, heq e, ji măn e, Kadraq dik hyioh jăk vii Kadraq heq xưh xadrah kaluh varơuq nưq \\fqa*.\\f*\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 16,
  "activeVerse": 5,
  "modifiedTimestamp": "2023-08-14T01:34:20.933Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 16,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
